/* CSS Document */
body{
	margin:0px;
	background-image:url(../img/page/img-pge-bkg.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#484848;
	line-height:18px;
	}
h1{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:30px;
	margin:0px 0px 10px 0px;
	line-height:normal;
	padding:0px;
	font-weight: normal;
	}	
h2{
	font-family:Arial, Helvetica, sans-serif;
	color:#4378B4;
	font-size:30px;
	line-height:normal;
	margin:0px 0px 10px 0px;
	padding:0px;
	font-weight: normal;
	}
h3{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4378B4;
	font-size:16px;
	margin:20px 0px 10px 0px;
	padding:0px;
		line-height:normal;
	}
h4{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#4378B4;
	font-size:16px;
	margin:0px 0px 10px 0px;
	padding:0px;
		line-height:normal;
	}		
span{
	color:#807F7F;
	}	
.logo-head{
	height:132px;
	width:950px;
	margin:auto;
	padding:0px 0px 0px 50px;
	}
.logo{
	height:92px;
	width:478px;
	float:left;
	background-repeat: no-repeat;
	padding-top:40px;
	padding-left:0px;
	}	
.logo ul{
	margin:0px;
	padding:0px;
	list-style-type: none;
	}
.logo ul li{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#707070;
	font-size:16px;
	background-image:url(../img/page/img-pge-square.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	background-position: 12px;
	}
.logo-right{
	height:77px;
	width:191px;
	float:left;
	background-image: url(../img/page/img-pge-right-box.gif);
	background-repeat: no-repeat;
	padding:20px 0px 38px 30px;
	}
.logo-right ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
        clear:both;
        padding-top: 10px;
	}
.logo-right ul li{
	float:left;
	}
.logo-right ul li.icon{
        padding-top: 1px;
        padding-right: 8px;
	}
.logo-right ul li.text{
	font-size: 1.1em;
	}
.home-icon{
	height:77px;
	width:221px;
	margin:auto;
	background-image:url(../images/home-icon.gif);
	background-repeat:no-repeat;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#848484;
	font-size:11px;
	padding-left:20px;
	}
.home-icon a{
	color:#848484;
	text-decoration:none;
	}	
.home-icon b{
	color:#4378B4;
	}
.home-icon b a{
	color:#4378B4;
	}
.text-big{
	font-size: 1.6em;
	font-weight: bold;
        padding-top: 1px;
	}
#header{
	height:304px;
	width:1000px;
	margin:auto;
	background-color:#FFFFFF;
	border-bottom:#B3B3B3 solid 1px;
	border-top:#B3B3B3 solid 1px;
	padding:3px 0px 3px 0px;
	}
.header-left{
	height:304px;
	width:116px;
	float:left;
	background-image:url(../img/header/img-hdr-left.gif);
	background-repeat:no-repeat;
	}
.nav-bar{
	height:289px;
	width:224px;
	float:left;
	background-color:#4378B4;
	padding:15px 20px 0px 25px;
	}
.nav-bar ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
	}
.nav-bar ul li{
	height:auto;
	width:224px;
	float:left;
	background-image:url(../img/menu/img-mnu-list-bt.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	padding-bottom:12px;
	padding-top:12px;
	display:block; text-transform:uppercase;
	}
.nav-bar ul li.last{
	background:none;
	}	
.nav-bar ul li a{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:16px;
	text-decoration:none;
	color:#FFFFFF;
	background-image:url(../img/menu/img-mnu-arrow.gif);
	background-repeat:no-repeat;
	padding-left:25px;
	background-position: 6px;
	}	
	
.nav-bar ul li a:hover{ text-decoration:underline}
.nav-bar ul li a.current{ text-decoration:underline}	
	
	
.right-header{
	height:274px;
	width:585px;
	float:left;
	padding-left: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 25px;
	line-height: 26px;
	color: #FFFFFF;
	}						
#body-part{
	height:auto;
	width:850px;
	margin:auto;
	padding:35px 80px 0px 70px;
	border-bottom:#CDDBEB solid 1px;
	}
#body-part p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#484848;
	font-size:11px;
	line-height:22px;
	}
#body-part a{
	color:#4378B4;
	}
.body-contnt{
	height:auto;
	width:850px;
	margin:auto;
	padding:0px 0px 35px 0px;
	}
#rest-body{
	height:auto;
	width:850px;
	margin:auto;
	padding:35px 80px 45px 70px;
	background:url(../img/page/img-pge-rest-bkg.gif) repeat-x bottom;
	}
.rest-body-left{
	height:auto;
	width:165px;
	float:left;
	padding:0px 45px 0px 0px;
	}
.rest-body-left ul{
	margin:0px;
	padding:10px 0px 0px 15px;
	}
.rest-body-left ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:26px;
	color:#4378B4;
	}
.rest-body-left ul li a{
	color:#4378B4;
	border-bottom:#B2B1B1 dashed 1px;
	width:auto;
	padding:0px;
	text-decoration:none;
	}		
.rest-body-right{
	height:auto;
	width:610px;
	float:left;
	background:url(../img/page/img-pge-rest-right.gif) repeat-y;
	padding:0px 0px 0px 30px;
	}				
#rest-body p{
	margin:0px;
	padding:0px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#484848;
	font-size:11px;
	line-height:22px;
        margin-bottom: 11px;
	}
#rest-body a{
	color:#4378B4;
	}
.right-list{
	height:auto;
	width:300px;
	float:left;
	background:url(../images/img_01.gif) no-repeat right;
	padding:0px 40px 0px 0px;
	margin-top:40px;
	}
.right-list ul{
	margin:0px;
	padding:10px 0px 0px 15px;
	}
.right-list ul li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:26px;
	color:#4378B4;
	}
.right-con{
	height:auto;
	width:270px;
	float:left;
	margin-top:20px;
	padding-right:20px;
	}
.right-con-last{
	height:auto;
	width:270px;
	float:left;
	margin-top:20px;
	padding-right:0px;
}
.right-con h4, .right-con-last h4{
	font-size: 1.3em;
        margin: 0 0 10px;
}
.home-images{
	margin: 0px;
	padding: 0px;
	list-style: none;
        height: 95px;
        margin-bottom: 15px;
}
.home-images li{
	float: left;
        margin-right: 5px;
}
#footer-strip{
	height:91px;
	width:auto;
	margin:auto;
	background:url(../img/footer/img-ftr-bkg.gif) repeat-x;
	}					
.footer{
	height:28px;
	width:800px;
	margin:auto;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:11px;
	padding:50px 100px 0px 100px;
	}

.footer b{
	float:right;
	color:#FFFFFF;
	}
.footer a{
	color:#FFFFFF;
	}

.frame{
	padding: 5px;
	background-color: #FFFFFF;
        border: 1px solid #A09F9F;
}


#top-nav, #footer-nav ul
{
   margin: 0px;

   float: right;

   list-style: none;
}

#top-nav
{
   padding: 8px 14px 0px 0px;
}

#top-nav li, #footer-nav ul li
{
   float: left;
}

#top-nav li a, #footer-nav ul li a
{
   float: left;

   color: #FFFFFF;

   display: block;

   padding: 0px 10px;

   text-decoration: none;

   border-right: 1px solid #FFFFFF;

   font-weight: bold;
}

#top-nav li:last-child a, #footer-nav ul li:last-child a
{
   border-right: 0px;
   padding-right: 0px;
}

#top-nav li a:hover, #footer-nav ul li a:hover
{
   text-decoration: underline;
}

td.label
{
   width: 150px;

   font-weight: bold;

   vertical-align: top;
}

.captcha-field div.image
{
   float: left;
}

.captcha-field div.image img
{
   border: 1px solid #C0C0C0;

   margin-bottom: 2px;
}

.captcha-field div.icons
{
   float: left;
}

.captcha-field div.icons div.icon
{
   margin-left: 2px;
   margin-bottom: 2px;
}

div.errors
{
   margin: 0px;
   padding: 5px 10px;

   border: 1px solid #FF0000;

   background-color: #FFD0D0;
}

table.has-error
{
   margin: 1px 0px;

   padding: 0px 2px 0px 0px;

   border: 1px solid #DD6060;

   background-color: #FFD0D0;

   border-radius: 3px;
   -moz-border-radius: 3px;
}

div.errors h2
{
   color: #FF0000;

   font-size: 13pt;
}

	
a{ color:#4378B4; text-decoration:underline}
a:hover{text-decoration:none}
.clear{ clear:both}

/* inner pages css start */
/*h3{font:25px "Times New Roman", Times, serif ;margin:0px; color:#fff;  padding:8px 0px 10px 10px;}
h3 span{color:#16eb00}*/

h5{font:15px Tahoma, Arial, Helvetica, sans-serif; color:#4378B4; font-weight:bold; padding:0px 0px 5px 0px; border-bottom:1px dotted #ccc; margin:0px 0px 10px 0px;}
h6{font:18px Tahoma, Arial, Helvetica, sans-serif; color:#4378B4; font-weight:bold; padding:0px 0px 5px 0px; margin:0px 0px 10px 0px;}

.aboutus-img{float:right; border:4px solid #ccc; margin:0 0px 10px 20px;}
.aboutcolumnzone{padding:20px 0px 16px 0px;}
.aboutcolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.aboutcolumn2{width:48%; float:right; margin:0px 0px 10px 0px;}
.abouticon{float:left; margin:0px 20px 0px 0px;}
.insidereadmore{padding:10px 0px 10px 0px;}
input.button{color:#fff; background:#333; font:bold 11px Arial, Helvetica, sans-serif; text-decoration:none; padding:10px 10px; margin:0px 5px 5px 0;	border:1px solid #ccc;}
input.button:hover{cursor:pointer; color:#fff; background:#999}
.project-img{float:right; margin-left:20px;	border: 6px solid #ccc;}
.whiteheading{font:30px Myriad Pro, Arial; color:#CBD76B; font-weight:100;	padding:0px; margin:25px 0px 20px 0px;}
.ourprojectrow{
	margin-bottom:20px;
	border-bottom:1px dotted #ccc;
	padding-bottom:10px;
	padding-right:20px;
	width: 95%;
}
.servicecolumnzone{padding:20px 0px 16px 0px;}
.servicecolumn1{width:48%; float:left; margin:0px 0px 10px 0px;}
.servicecolumn2{width:48%; float:right;	margin:0px 0px 10px 0px;}
.blog-posted-row{padding:3px;}
/* inner pages css ends */
	
	
	
	
		
	
		
	
	
	